Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 2483783004: Rename NativeBrowserFrameFactoryAuraLinux to NativeBrowserFrameFactoryAuraX11 (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
11 months, 2 weeks ago by tonikitoo
Modified:
11 months, 2 weeks ago
Reviewers:
sky
CC:
chromium-reviews, tfarina, fwang
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Rename NativeBrowserFrameFactoryAuraLinux to NativeBrowserFrameFactoryAuraX11 This is a follow up on sky's review comment on [1]. CL also renames DesktopBrowserFrameAuraLinux to DesktopBrowserFrameAuraX11. BUG= [1] https://codereview.chromium.org/2408803002/#msg93 Committed: https://crrev.com/4a21f91e46780251bd593d34a105bbedb18686a6 Cr-Commit-Position: refs/heads/master@{#430847}

Patch Set 1 #

Total comments: 2

Patch Set 2 : addressed sky's review #

Patch Set 3 : addressed sky's review (take 2) #

Unified diffs Side-by-side diffs Delta from patch set Stats (+21 lines, -139 lines) Patch
M chrome/browser/ui/BUILD.gn View 2 chunks +3 lines, -3 lines 0 comments Download
D chrome/browser/ui/views/frame/desktop_browser_frame_auralinux.h View 1 chunk +0 lines, -35 lines 0 comments Download
D chrome/browser/ui/views/frame/desktop_browser_frame_auralinux.cc View 1 chunk +0 lines, -66 lines 0 comments Download
A + chrome/browser/ui/views/frame/desktop_browser_frame_aurax11.h View 1 2 2 chunks +9 lines, -9 lines 0 comments Download
A + chrome/browser/ui/views/frame/desktop_browser_frame_aurax11.cc View 3 chunks +7 lines, -7 lines 0 comments Download
D chrome/browser/ui/views/frame/native_browser_frame_factory_auralinux.cc View 1 chunk +0 lines, -17 lines 0 comments Download
A + chrome/browser/ui/views/frame/native_browser_frame_factory_aurax11.cc View 2 chunks +2 lines, -2 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 15 (8 generated)
tonikitoo
PTAL
11 months, 2 weeks ago (2016-11-08 21:37:09 UTC) #4
sky
https://codereview.chromium.org/2483783004/diff/1/chrome/browser/ui/views/frame/desktop_browser_frame_aurax11.h File chrome/browser/ui/views/frame/desktop_browser_frame_aurax11.h (right): https://codereview.chromium.org/2483783004/diff/1/chrome/browser/ui/views/frame/desktop_browser_frame_aurax11.h#newcode5 chrome/browser/ui/views/frame/desktop_browser_frame_aurax11.h:5: #ifndef CHROME_BROWSER_UI_VIEWS_FRAME_DESKTOP_BROWSER_FRAME_AURALINUX_H_ Update guards too. https://codereview.chromium.org/2483783004/diff/1/chrome/browser/ui/views/frame/desktop_browser_frame_aurax11.h#newcode16 chrome/browser/ui/views/frame/desktop_browser_frame_aurax11.h:16: BrowserView* browser_view); ...
11 months, 2 weeks ago (2016-11-09 00:11:14 UTC) #7
tonikitoo
On 2016/11/09 00:11:14, sky wrote: > https://codereview.chromium.org/2483783004/diff/1/chrome/browser/ui/views/frame/desktop_browser_frame_aurax11.h > File chrome/browser/ui/views/frame/desktop_browser_frame_aurax11.h (right): > > https://codereview.chromium.org/2483783004/diff/1/chrome/browser/ui/views/frame/desktop_browser_frame_aurax11.h#newcode5 > ...
11 months, 2 weeks ago (2016-11-09 00:35:45 UTC) #8
sky
LGTM
11 months, 2 weeks ago (2016-11-09 02:06:51 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2483783004/40001
11 months, 2 weeks ago (2016-11-09 02:08:36 UTC) #11
commit-bot: I haz the power
Committed patchset #3 (id:40001)
11 months, 2 weeks ago (2016-11-09 03:43:37 UTC) #12
commit-bot: I haz the power
11 months, 2 weeks ago (2016-11-09 03:46:26 UTC) #14
Message was sent while issue was closed.
Patchset 3 (id:??) landed as
https://crrev.com/4a21f91e46780251bd593d34a105bbedb18686a6
Cr-Commit-Position: refs/heads/master@{#430847}
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 81bcdb8aa